/*************Top-Menu**************/
.navbar {
    background-color: #fff;
    box-shadow: 0px 4px 30px rgba(28, 28, 28, 0.1);
    width: 100%;
    position: fixed;
    top: 0px;
    bottom: 0px;
    z-index: 99;
    max-height: 56px;
    min-height: 56px;
    padding: unset;
    padding-left: 56px;
}
.span4l {
    width: calc( 100% / 3 );
}
.navbar .wrap-admin .navbar-brand {
    display: flex;
    font-size: unset;
    margin: unset;
    padding: unset;
    height: 56px;
    line-height: 56px;
}
.nav-seller-global {
    width: 200px;
    display: block;
    text-align: right;
    padding-right: 18px;
}
.border-nav-seller-global {
    text-decoration: none;
    display: list-item;
    line-height: 56px;
    list-style: none;
}
.button-nav-gmenu {
    display: inline-block;
    height: 48px;
    cursor: pointer;
}
.border-button-nav-gmenu {
     background: #F4F7F8; 
     border-radius: 22px; 
     width: 110px; 
     line-height: 40px; 
     text-align: center;
     word-spacing: -5px;
     position: relative;
}
.navbar-item img {
    top: 10px;
    position: relative;
}
.nav-seller-global .button-nav-gmenu span {
    font-size: 14px;
    color: #444;
    padding-left: 8px;
}
.nav-seller-global:hover .subnav {
    display: block;
}
#btn-search-mobile, .box-hidden {
    display: none;
}
.search-container .input {
    position: relative;
    padding-right: 8px;
    width: 400px;
    margin: 0 auto;
}
.search-container .btn-search-desktop  {
    color: #444;
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translate(-50%,-50%);
    height: 30px;
    width: 30px;
    border: none;
    background: transparent;
}
.search-container .btn-search-desktop i {
    color: #444;
    font-size: 18px;
    font-weight: 500;
}
.search-container .input label {
    display: none;
}
.search-container .input input[type="text"] {
    display: block;
    width: 390px;
    background: #F4F7F8!important;
    box-sizing: border-box;
    line-height: 40px;
    padding: 0 25px 0 40px;
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    font-size: 14px;
    height: 40px;
    border-radius: 25px;
    border: none;
    outline-style: none;
    box-shadow: none;
    border-color: transparent;
    margin: 0 auto;
}
.search-main::placeholder {
    font-style: italic;
    color: #444;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    opacity: 0.5;
}
.nav-right {
    list-style: none;
    display: inline-block;
    float: right;
    margin: 0px;
    position: relative;
    padding: 8px 12px 8px 0;
}
.nav-right .notifications {
    border: 1px solid #ededed;
    border-radius: 20px;
}
.nav-right > li {
    margin-left: 10px;
    float: left;
    width: 40px;
    height: 40px;
    text-align: center;
}
.nav-right .notifications svg {
    padding: 12px;
    box-sizing: unset;
}
.menu-main {
    font-size: 14px;
    font-weight: 400;
    font-family: 'Roboto';
    color: rgb(68,68,68);
    padding-left: 8px;
    
}
.nav-button-account img:hover {
    cursor: pointer;
}
.nav-button-account ul {
    display: none;
    position: absolute;
    min-width: 150px;
    margin: 0;
    padding: 15px;
    list-style: none;
    top: 100%;
    right: 0px;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}
.nav-button-account ul li {
    margin: 0;
    float: none;
    width: auto;
    line-height: 40px;
    text-align: left;
}
.nav-button-account ul li a {
    display: block;
    padding: 10px 15px;
    text-align: left;
    color: #92A7B4;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}
.nav-button-account img {
    width: 100%;
    border-radius: 50%;
    border: 3px solid #FFFFFF;
    
}
.nav-button-account img:hover {
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
}
.nav-button-account ul {
    display: none;
    position: absolute;
    min-width: 150px;
    margin: 0;
    padding: 15px;
    list-style: none;
    top: 100%;
    right: 0px;
    background: #fff;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
}
.nav-button-account ul li {
    margin: 0;
    float: none;
    width: auto;
    line-height: 40px;
    text-align: left;
}
.nav-button-account ul li a {
    display: block;
    padding: 10px 15px;
    text-align: left;
    color: #92A7B4;
    font-weight: normal;
    font-size: 14px;
    line-height: 22px;
    text-decoration: none;
}
.nav-button-account:hover ul {
    display: block;
}
.nav-button-account:hover ul:before {
    border: 8px solid transparent;
    border-bottom-color: white;
    content: "";
    height: 0;
    display: inline-block;
    -webkit-transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);
    transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);
    -webkit-transition-delay: 0.95s;
    transition-delay: 0.95s;
    position: absolute;
    top: -15px;
    width: 1px;
    right: 15px;
}
.nav-button-account ul li a:hover {
    background: #F4F7F8;
    border-radius: 5px;
    color: #4285F4;
}
/*-------Menu-table---------*/
.ic-mobile {
    display: none;
}
.menu-table {
    width: 1430px;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
    opacity: 0;
    visibility: hidden;
    margin-top: 20px;
    transition: opacity .2s ease-in,margin .2s ease-out;
    line-height: initial;
    border-radius: 10px;
}
.button-nav-gmenu:hover .menu-table{
    opacity: 1;
    visibility: visible;
    margin-top: 0;
    transition: opacity .2s ease-in,margin .2s ease-out;
    box-shadow: 0 3px 5px 0 rgba(0,0,0,.1);
}
.menu-table .menu-item {
    text-align: left;
}
.wrap-menu {
    margin: 0 auto;
    background: #fff;
    border-radius: 10px;
    filter: drop-shadow(0px 0px 20px rgba(28, 28, 28, 0.2));
}
.menu-item {
    padding: 50px 0 57px 0;
}
.title-menu {
    font-size: 18px;
    font-family: 'Roboto';
    font-weight: 500;
    color: #444;
    padding-bottom: 26px;
}
.menu-item .icon-box {
    display: flex;
    width: 100%;
    padding: 7px 15px;
}
.menu-item .icon-box:hover {
    background: #F4F7F8;
    border-radius: 5px;
}
.menu-item .icon-box:hover .box-text p {
    color: #4285F4;
}
.box-more {
    padding: 7px 15px;
    text-align: left;
}
.box-more a{
    color: #007bffdb;
}
.menu-item .moreBox:last-child {
    margin-bottom: unset;
}
.menu-item .icon-box .box-images img {
    width: 23px;
    height: 23px;
    margin-right: 12px;
}
.menu-item .icon-box .box-text p {
    line-height: 30px;
}
.menu-item .icon-box .box-text p a {
    color: #777;
    font-family: 'Roboto';
    font-size: 15px;
    font-weight: 400;
}
.menu-item .icon-box:hover .box-text p a {
    color: #4285F4;
}
.border-button-nav-gmenu:before {   
    border: 8px solid transparent;  
    border-bottom-color: white; 
    content: "";    
    height: 0;  
    display: inline-block;  
    -webkit-transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);   
    transition: 0.1s opacity cubic-bezier(0.39, 0.575, 0.565, 1);   
    -webkit-transition-delay: 0.95s;    
    transition-delay: 0.95s;    
    position: absolute; 
    bottom: -27px;  
    width: 15px;    
    z-index: 999999999999999999;    
    left: 26px; 
    display: none;  
}   
.border-button-nav-gmenu:hover::before {    
    display: block; 
    bottom: -7px;   
    transition: .3s;    
}
/**********Search(Suggest)**********/
.wrap-suggest {
    width: 590px;
    position: absolute;
    top: 100%;
    filter: drop-shadow(0px 0px 20px rgba(28, 28, 28, 0.2));
    border-radius: 10px;
    background: #fff;
    max-height: 820px;
    overflow-x: auto;
    margin-top: 8px;
}
#myInputautocomplete-list {
    padding: 30px;
}

.wrap-suggest .icon-box{
    display: flex;
    height: 95px;
    align-items: center;
    width: 100%;
    padding: 15px;
    border-radius: 10px;
}   
.wrap-suggest .icon-box .box-images {
    padding-right: 15px;
}
.wrap-suggest .icon-box .box-images img {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    overflow: hidden;
}
.title-suggest {
    font-size: 18px;
    font-family: 'Roboto';
    font-weight: 500;
    color: #222;
    line-height: 24px;
}
.autocomplete-active .title-suggest {
    color: #fff!important;
}
.autocomplete-active  .desc-suggest {
    color: #fff!important;
}
.title-suggest strong {
    color: #2E68B2;
}
.desc-suggest {
    padding-top: 5px;
    line-height: 22px;
    font-size: 14px;
    font-family: 'Roboto';
    color: #666;
}
.desc-suggest strong {
    color: #2E68B2;
}
.wrap-suggest a {
    padding-bottom: 15px;
}
.wrap-suggest .icon-box:hover {
    background: #F4F7F8;
    border-radius: 10px;
}
/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: #3BACEA!important; 
  overflow: hidden;
}
.close-button {
    display: none;
}
/*link-to*/
.link-to {
    text-align: right!important;
    min-width: 200px;
    line-height: 40px;
    white-space: nowrap;
    font-size: 16px;
    font-weight: bold;
    margin-right: 10px;
}
.link-to a {
    color: #777;
}
.link-to :hover span {
    color: #2e68b2;
}
/*****************Responsive********************/
@media only screen and (max-width: 1500px){ 
    .menu-table {   
        width: 90%;   
        overflow: auto; 
    }   
}   
@media only screen and (max-width: 1430px){ 
    .menu-item {    
        padding: 30px 0 0 0;    
    }   
    .title-menu {   
        padding-bottom: 10px;   
    }
    .menu-item .icon-box {      
        padding: 2px 10px;  
    }
    .menu-table {   
        width: 80%; 
    }       
}
@media only screen and (max-width: 1100px){
    .search-container .input input[type="text"] {
        width: 340px;
    }
    .search-container .btn-search-desktop {
        left: 45px;
    }
}
@media only screen and (max-width: 1050px){
    .search-container .input input[type="text"] {
        width: 250px;
    }
    .search-container .btn-search-desktop {
        left: 93px;
    }
    .link-to {
        min-width: 140px;
    }
}
@media only screen and (max-width: 987px){
    .wrap-suggest {
        width: unset;
        width: 100%;
    }
    .desc-suggest {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
@media only screen and (max-width: 991px){
    .menu-item .icon-box {
        padding: 7px 15px;
    }
    #wrapper2 {
        padding-top: 112px;
    }
    .wrap-admin {
        padding: unset;
        max-width: 100%;
    }
    .button-nav-gmenu {
        width: 100%;
        height: unset;
    }
    .span4l {
        width: calc( 100% / 3 ); 
    }
    .navbar {
        border: unset;
        padding: unset;
        left: 0;
        position: absolute;
    }
    .nav-right {
        padding: unset;
    }
    .navbar .wrap-admin .navbar-brand {
        display: block;
    }
    .navbar .wrap-admin .navbar-brand.span4l {
        position: absolute;
        width: 100%;
        background: #fff;
        top: 0;
    }
    .navbar .wrap-admin .navbar-item {
        padding-left: 12%;
    }
    .nav-seller-global {
        width: 100%;
        text-align: left;
        background: #DADBDD;
        padding-left: 12%;
        position: absolute;
        padding: unset;
        top: 100%;
    }
    .border-button-nav-gmenu {
        width: 100%!important;
        display: inline-block;
         background: unset; 
         border-radius: unset; 
         width: unset; 
         height: unset; 
         left: unset;
        cursor: pointer;
        line-height: unset;
        text-align: left;
        padding-left: 75px;
    }
    .nav-right > li {
        margin-left: 8px;
    }
    #searchForm {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .search-container .btn-search-desktop {
        color: #444;
        position: absolute;
        top: 50%;
        left: 115px;
        transform: translate(-50%,-50%);
        height: 30px;
        width: 30px;
        border: none;
        background: transparent;
    }
    .border-button-nav-gmenu:before, .border-button-nav-gmenu:hover::before{
        display: none;
    }
    .navbar-item img {
        width: 150px;
    }
    .menu-table {
        background: #fff;
        overflow: auto;
        width: 100%;
        display: none;
        left: unset;
        transform: unset;
        line-height: unset;
        border-radius: unset;
    }
    .border-nav-seller-global {
        position: unset;
    }
    .menu-table .container{
        max-width: unset;
        padding: 0 12px;
    }
    .menu-table .container .row {
        display: block;
    }
    .wrap-menu {
        width: 100%;
        filter: unset;
    }
    .box-menu {
        height: 0;
        overflow: hidden;
    }
    .menu-item {
        width: 100%;
        border-bottom: 1px solid rgb(224, 224, 224);
        padding: unset;
        cursor: pointer;
    }
    .menu-item .moreBox {
        line-height: 1;
    }
    .title-menu {
        width: 100%;
        padding: unset;
        font-weight: 400;
        line-height: 72px;
    }
    .wrap-menu {
        border-radius: unset;
    }
    .wrap-menu .col-xl-2dot4:last-child .menu-item{
        border-color: transparent;
    }
    .change_menu {
        height: auto;
    }
    .change_menu .box-menu {
        height: auto;
    }
    .wrap-menu:before {
        display: none;
    }
        .txt-flex-title {
        display: flex;
        height: 72px;
    }
    .ic-mobile {
        display: flex;
        -webkit-box-align: center;
        align-items: center;
        color: rgb(33, 33, 33);
    }
    .ic-mobile > svg {
        width: 12px;
        height: 12px;
        display: flex;
        flex: 1 1 auto;
    }
    .button-nav-gmenu:hover .menu-table{
        padding: 24px 0;
    }
    .change_menu .ic-mobile > svg {
        transform: rotate(180deg);
        transition: .3s;
    }
    .change_navbar .navbar-item {
        display: none!important;
    }
    .change_navbar .header-right {
        display: none!important;
    }
    .change_navbar .close-button {
        display: block;
        position: relative;
        top: 7px;
        margin-right: 18px;
    }
    .change_navbar #btn-search-mobile {
        display: none;
    }
    .autocomplete {
        display: flex;
        justify-content: center;
    }
    .search-container .input input[type="text"] {
        margin: unset!important;
    }
    .search-container .btn-search-desktop {
        left: 95px;
    }
    .change_navbar #searchForm {
        display: block;
    }
    .change_down-menu:before{
        transform: translate(-50%,-50%) rotate(180deg);
    }
    .change-menu-table .menu-table{
        display: block!important;
    }
}
@media only screen and (max-width: 765px){
    .search-container .input input[type="text"] {
        width: 200px;
    }
    .search-container .btn-search-desktop {
        left: 115px;
    }
    .nav-right > li {
        margin-left: 0px;
    }
}
@media only screen and (max-width: 680px){
    .navbar-item img {
        display: none;
    }
    .header-right {
        position: absolute;
        right: 20px;
    }
    .logo-mobile {
        width: 40px;
        height: 40px;
        border-radius: 100%;
        background: url('/theme/default/img/logo_mobile.png') no-repeat center;
        display: inline-block;
        position: absolute;
        left: 90px;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    #searchForm {
        display: none;
    }
    #btn-search-mobile {
        display: block;
    }
    #btn-search-mobile {
        display: block;
        text-align: center;
        position: relative; 
    }
    #btn-search-mobile i {
        position: relative;
        border-radius: 100%;
        border: 1px solid #ededed;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: inline-block;
        font-size: 0;
        text-align: center;
    }
    #btn-search-mobile i svg{
        vertical-align: middle;
        width: 18px;
    }
    .expanded #searchForm {
        display: block;
        position: absolute;
        background: #fff;
        padding: 5px;
        border-radius: 50px;
    }
    .search-container {
        position: absolute;
        top: 50%;
        left: 140px;
        transform: translate(-50%, -50%);
    }
    .span4l {
        width: unset;
    }
    .navbar .wrap-admin .navbar-item {
        padding-left: 18%;
        display: inline-block;
    }
    .change_navbar .search-container {
        left: 50%;
    }
    .change_navbar .close-button {
        margin-right: 5px;
    }
    .search-container .input input[type="text"] {
        width: 100%;
    }
    .search-container .btn-search-desktop {
        left: 50px;
    }
}
@media only screen and (max-width: 540px){
    .search-container .input input[type="text"] {
        width: 80%;
    }
    .search-container .btn-search-desktop {
        left: 19%;
    }
}
@media only screen and (max-width: 525px){
    .wrap-suggest .icon-box .box-images img {
        width: 50px;
        height: 50px;
    }
    #myInputautocomplete-list {
        padding: 10px;
    }
    .wrap-suggest {
        width: 80%;
    }
    .desc-suggest {
        padding-top: unset;
    }
    .title-suggest {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}
@media only screen and (max-width: 485px){
    .search-container .input input[type="text"] {
        width: 60%;
    }
    .search-container .btn-search-desktop {
        left: 28%;
    }
}
@media only screen and (max-width: 450px){
    .wrap-suggest {
        width: 70%;
    }
    #myInputautocomplete-list {
        padding: 5px;
    }
}
@media only screen and (max-width: 415px){
    .wrap-suggest {
        width: 60%;
    }
}
@media only screen and (max-width: 395px){
     .wrap-suggest {
        width: 50%;
    }
    .search-container .input input[type="text"] {
        width: 50%;
    }
    .search-container .btn-search-desktop {
        left: 33%;
    }
}
@media only screen and (max-width: 320px){
    .search-container .input input[type="text"] {
        width: 35%;
    }
    .search-container .btn-search-desktop {
        left: 40%;
    }
}